Subject: bug#16807: 24.3.50; changes in advice.el break multi-term.el

From: Glenn Morris <[email-masked]>
Date: Thu, 27 Feb 2014 21:30:30 -0500

OK, thanks for the info.
I don't think those definitions are coming back, so from the Emacs side
there isn't really anything to do here. It seems pretty odd that
multi-term would be using those, I doubt if it really needed to do so
(but I've never looked at it).